body{
    margin:0;
    background-color: #f8f8ec;
}


.menu{
    position:fixed;
    top:10px;
    left:50%;
    transform:translateX(-50%);
    width:90%;
    background:#ff8826;
    border-radius:50px;
    padding:12px 25px;
    box-shadow:0 5px 15px rgba(0,0,0,0.15);
    display:flex;
    align-items:center;
    justify-content:space-between;
    z-index:1000;
}

.menu a{
    text-decoration:none;
    color:#ffffffff;
}


.banner{
    margin-top:80px;
    height:500px;
    background-image:url("legado.jpg");
    background-size:cover;
     background-position:center;
}
.tarjetas{
    margin-top:60px;
}

.tarjeta{
    border:none;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 5px 15px rgba(0,0,0,0.15);
    transition:0.3s;
    margin-top:60px;
}

form{
margin-top:120px;
}
.persona{
    background:white;
    width:1200px;
    padding:20px;
    margin:60px auto;
    border-radius:15px;
    box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.persona h3, .persona h5{
    margin-bottom:5px;
}

.persona p{
    margin-top:0;
}

.persona ul{
    margin-top:5px;
}
.Biografia{
    background:white;
    width:1200px;
    padding:20px;
    margin:60px auto;
    border-radius:15px;
    box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.Biografia h1{
    text-align: center;
}

.Biografia p{
    margin-top:0;
}
.linea{
    background:white;
    width:1200px;
    padding:20px;
    margin:60px auto;
    border-radius:15px;
    box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.linea h1{
    text-align: center;
}

.linea p{
    margin-top:0;
}
.educacion{
    background:white;
    width:1200px;
    padding:20px;
    margin:60px auto;
    border-radius:15px;
    box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.educacion h1{
    text-align: center;
}

.educacion p{
    margin-top:0;
}
.logros{
    background:white;
    width:1200px;
    padding:20px;
    margin:60px auto;
    border-radius:15px;
    box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.logros h1{
    text-align: center;
}

.logros p{
    margin-top:0;
}
.proyectos,.tecnologias,.empresas{
width:800px;
margin:60px auto;
padding:20px;
background:white;
border-radius:15px;
box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.proyectos h1,.tecnologias h1,.empresas h1{
text-align:center;
}

.proyecto{
margin-bottom:30px;
}

.proyecto img{
width:100%;
height:200px;
object-fit:cover;
border-radius:10px;
margin-bottom:10px;
}
.medios{
width:1200px;
margin:60px auto;
padding:20px;
background:white;
border-radius:15px;
box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.medios h1{
text-align:center;
}

.medios ul{
padding-left:20px;
}

.medios a{
text-decoration:none;
color:#ff8826;
}
.referencias{
width:900px;
margin:60px auto;
padding:20px;
background:white;
border-radius:15px;
box-shadow:0 5px 10px rgba(0,0,0,0.15);
}

.referencias h1{
text-align:center;
}

.referencias ul{
padding-left:20px;
}

.referencias a{
text-decoration:none;
color:#ff8826;
}
.wp-block-post-title{
display:none;
}